Bug 160715 - [maintainer update] sysutils/monit 5.3
Summary: [maintainer update] sysutils/monit 5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-13 21:00 UTC by martinp
Modified: 2011-09-15 21:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.76 KB, patch)
2011-09-13 21:00 UTC, martinp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2011-09-13 21:00:16 UTC
The attached patch  updates Monit to version 5.3.

The MySQL patch (files/patch-protocols-mysql_c) is part of Monit 5.3, the file can be removed from FreeBSD cvs:

    cvs rm files/patch-protocols-mysql_c


Thanks,
Martin
Comment 1 Beech Rintoul freebsd_committer 2011-09-14 18:36:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2011-09-15 21:12:06 UTC
beech       2011-09-15 20:11:53 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/monit       Makefile distinfo 
    sysutils/monit/files pkg-message.in 
  Removed files:
    sysutils/monit/files patch-protocols-mysql_c 
  Log:
  - Update to 5.3
  
  PR:             ports/160715
  Submitted by:   Martin Pala <martinp@tildeslash.com> (maintainer)
  
  Revision  Changes    Path
  1.25      +3 -4      ports/sysutils/monit/Makefile
  1.19      +2 -2      ports/sysutils/monit/distinfo
  1.2       +0 -13     ports/sysutils/monit/files/patch-protocols-mysql_c (dead)
  1.2       +1 -3      ports/sysutils/monit/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2011-09-15 21:12:25 UTC
State Changed
From-To: open->closed

Committed, Thanks!